[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: problems with sb-compatible on-board audio card (AcerPower 6000)



On Wed, 30 Dec 1998, Richard Trott wrote:

> I tried downloading the OpenSound tools from www.opensound.com, but
> apparently they're only for OpenBSD 2.3.  When I try to run oss-install, I
> get:  
> 
> /usr/libexec/ld.so: oss-install: libc.so.18.0: No such file or directory

I can't speak to your specific problem, but I am currently running
OSS/OpenBSD 3.9.1e with libc.so.18.0 linked to libc.so.21.0 (from Dec 22
make build) and it works fine.  There is a newer 4front driver out there,
and I haven't played at all with obsd's native sound drivers.  YMMV.


--

|---    xanax hangs out    ---|"And the trees about me, Let them
|---     @enteract.com     ---|be dry and leafless; let the rocks
| Disclaimer:  If you are     |groan with continual surges; and 
| reading this, you have WAY  |behind me make all a desolation.  
| too much time on your hands |Look, look, wenches!"   -T.S. Eliot